[Prev: FOLLOWSYMLINKS] | [Resources][TOC] | [Next: FOLUPBEGIN]

# FOLREFS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_FOLREFS=`[ `0` | `1` ]

Element(s)

  `<FOLREFS>`
  `<NOFOLREFS>`

Command-line Option(s)

  `-folrefs`
  `-nofolrefs`

## Description

If the FOLREFS resource is On, then MhonArc will list direct follow-ups and references for a message after the message body.

## Default Setting

On

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

FOLUPBEGIN, FOLUPEND, FOLUPLITXT, REFSBEGIN, REFSEND, REFSLITXT

Page Layout

[Prev: FOLLOWSYMLINKS] | [Resources][TOC] | [Next: FOLUPBEGIN]